recovery:
  state:
    round: 690
    hash: "90722eff4def0eb75c29e3becb50548f9ebd1efabebba22f96fed15080a627f4421f45ed479362fe72665ddaa9d7c45b"
    timestamp: "2025-12-08T14:34:00.297643Z"
  bootstrap: null
  package: null
  stream: null
